/* Album */
"title_album" = "Album";
"tooltip_album" = "Album differenti";

/* App Version */
"title_app_version" = "Versione dell'app";
"tooltip_app_version" = "Versioni diverse dell'applicazione";

/* Artist */
"title_artist" = "Artista";
"tooltip_artist" = "Artisti diversi";

/* Audio Bit Rate */
"title_audio_bitrate" = "Frequenza bit";
"tooltip_audio_bitrate" = "Frequenza bit differente";

/* Date of Modification */
"title_date_of_modification" = "Data";
"tooltip_date_of_modification" = "Date di ultima modifica diverse";

/* Path Extension */
"title_path_extension" = "Formato";
"tooltip_path_extension" = "Estensioni di file diverse";

/* Favorite */
"title_favorite" = "Preferiti";
"tooltip_favorite" = "Trovato istanze preferite e non preferite";


/* Image Size */
"title_image_size" = "Dimensioni";
"tooltip_image_size" = "Dimensione immagine diversa";

/* Loved */
"title_loved" = "Apprezzata";
"tooltip_loved" = "Trovato istanze apprezzate e non apprezzate";

/* Path */
"title_path" = "Percorso";
"tooltip_path" = "Percorsi differenti";

/* Play Count */
"title_play_count" = "Conteggio riproduzioni";
"tooltip_play_count" = "Conteggio di riproduzione differente";

/* Play Date */
"title_play_date" = "Data di riproduzione";
"tooltip_play_date" = "Data di ultima riproduzione differente";

/* Rating */
"title_play_rating" = "Valutazione";
"tooltip_play_rating" = "Classifica di musica differente";

/* Size */
"title_play_size" = "Dimensioni";
"tooltip_play_size" = "Dimensione su disco differente";
